.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.514000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.600000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.m1{transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-ms-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);-webkit-transform:matrix(1.605967,0.000000,0.000000,1.605967,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:2.272000px;}
._1{width:11.336000px;}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:32.000000px;}
.fs1{font-size:40.000000px;}
.fs0{font-size:44.000000px;}
.fs2{font-size:48.000000px;}
.y1d{bottom:49.704677px;}
.y0{bottom:61.026744px;}
.y39{bottom:127.272880px;}
.ya5{bottom:131.287797px;}
.y80{bottom:134.901223px;}
.y9f{bottom:135.302715px;}
.y99{bottom:135.704206px;}
.yb8{bottom:137.711665px;}
.y38{bottom:151.362384px;}
.ya4{bottom:155.377301px;}
.y7f{bottom:158.990727px;}
.y4a{bottom:159.392219px;}
.y98{bottom:159.793711px;}
.yb7{bottom:161.801169px;}
.yd2{bottom:163.407136px;}
.y1c{bottom:165.414595px;}
.y37{bottom:175.451888px;}
.ya3{bottom:179.466806px;}
.y7e{bottom:183.080231px;}
.y62{bottom:183.481723px;}
.y97{bottom:183.883215px;}
.yb6{bottom:185.890673px;}
.y36{bottom:199.541392px;}
.ya2{bottom:203.556310px;}
.y7d{bottom:207.169735px;}
.y61{bottom:207.571227px;}
.yb5{bottom:209.980177px;}
.yd1{bottom:211.586144px;}
.y1b{bottom:213.593603px;}
.y35{bottom:223.630896px;}
.ya1{bottom:227.645814px;}
.y70{bottom:230.054764px;}
.y7c{bottom:231.259239px;}
.y60{bottom:231.660731px;}
.y96{bottom:232.062223px;}
.yb4{bottom:234.069681px;}
.yd0{bottom:235.675648px;}
.y1a{bottom:237.683107px;}
.y34{bottom:247.720400px;}
.y9e{bottom:251.735318px;}
.y7b{bottom:255.348743px;}
.y5f{bottom:255.750235px;}
.yb3{bottom:258.159186px;}
.ycf{bottom:259.765153px;}
.y19{bottom:261.772611px;}
.y33{bottom:271.809905px;}
.y49{bottom:275.824822px;}
.y6f{bottom:278.233772px;}
.y5e{bottom:279.839739px;}
.yb2{bottom:282.248690px;}
.yce{bottom:283.854657px;}
.y32{bottom:295.899409px;}
.y9d{bottom:299.914326px;}
.y6e{bottom:302.323276px;}
.y7a{bottom:303.527752px;}
.ybd{bottom:303.929243px;}
.yb1{bottom:306.338194px;}
.ycd{bottom:307.944161px;}
.y31{bottom:319.988913px;}
.y48{bottom:324.003830px;}
.y6d{bottom:326.412781px;}
.y5d{bottom:328.018747px;}
.yb0{bottom:330.427698px;}
.y18{bottom:334.041124px;}
.ydd{bottom:344.078417px;}
.y47{bottom:348.093334px;}
.y95{bottom:348.494826px;}
.y6c{bottom:350.502285px;}
.ybc{bottom:352.108252px;}
.yaf{bottom:354.517202px;}
.ycc{bottom:356.123169px;}
.ydc{bottom:368.167921px;}
.y46{bottom:372.182838px;}
.y6b{bottom:374.591789px;}
.y5c{bottom:376.197756px;}
.y17{bottom:382.220132px;}
.y30{bottom:392.257425px;}
.y45{bottom:396.272342px;}
.y94{bottom:396.673834px;}
.y6a{bottom:398.681293px;}
.y5b{bottom:400.287260px;}
.yae{bottom:402.696210px;}
.ycb{bottom:404.302177px;}
.ydb{bottom:416.346929px;}
.y44{bottom:420.361847px;}
.y93{bottom:420.763338px;}
.y79{bottom:421.566322px;}
.y69{bottom:422.770797px;}
.y5a{bottom:424.376764px;}
.yca{bottom:428.391681px;}
.y16{bottom:430.399140px;}
.y2f{bottom:440.436433px;}
.y43{bottom:444.451351px;}
.y92{bottom:444.852842px;}
.y68{bottom:446.860301px;}
.y59{bottom:448.466268px;}
.yad{bottom:450.875218px;}
.yc9{bottom:452.481185px;}
.y40{bottom:464.525937px;}
.y9c{bottom:468.540855px;}
.y91{bottom:468.942346px;}
.y78{bottom:469.745330px;}
.y67{bottom:470.949805px;}
.y58{bottom:472.555772px;}
.yac{bottom:474.964722px;}
.yc8{bottom:476.570689px;}
.y15{bottom:478.578148px;}
.y3f{bottom:488.615441px;}
.y42{bottom:492.630359px;}
.y90{bottom:493.031851px;}
.y77{bottom:493.834834px;}
.y66{bottom:495.039309px;}
.y57{bottom:496.645276px;}
.yab{bottom:499.054227px;}
.yc7{bottom:500.660194px;}
.y3e{bottom:512.704946px;}
.y9b{bottom:516.719863px;}
.y8f{bottom:517.121355px;}
.y76{bottom:517.924338px;}
.yaa{bottom:523.143731px;}
.yc6{bottom:524.749698px;}
.y2e{bottom:536.794450px;}
.yda{bottom:540.809367px;}
.y8e{bottom:541.210859px;}
.y75{bottom:542.013842px;}
.y65{bottom:543.218317px;}
.y56{bottom:544.824284px;}
.ya9{bottom:547.233235px;}
.ya0{bottom:560.883954px;}
.y9a{bottom:564.898871px;}
.y74{bottom:566.103346px;}
.ya8{bottom:571.322739px;}
.yc5{bottom:572.928706px;}
.y14{bottom:574.936164px;}
.y2d{bottom:584.973458px;}
.ybb{bottom:588.988375px;}
.y8d{bottom:589.389867px;}
.y73{bottom:590.192850px;}
.ya7{bottom:595.412243px;}
.y2c{bottom:609.062962px;}
.yd9{bottom:613.077879px;}
.y72{bottom:614.282355px;}
.yc4{bottom:621.107714px;}
.y13{bottom:623.115173px;}
.y2b{bottom:633.152466px;}
.yba{bottom:637.167383px;}
.ya6{bottom:643.591251px;}
.yc3{bottom:645.197218px;}
.y12{bottom:647.204677px;}
.y2a{bottom:657.241970px;}
.y55{bottom:661.256888px;}
.y71{bottom:662.461363px;}
.yc2{bottom:669.286722px;}
.y11{bottom:671.294181px;}
.y29{bottom:681.331474px;}
.yb9{bottom:685.346392px;}
.yc1{bottom:693.376226px;}
.y10{bottom:695.383685px;}
.y41{bottom:705.420978px;}
.y8c{bottom:705.822470px;}
.y54{bottom:709.435896px;}
.yc0{bottom:717.465730px;}
.yf{bottom:719.473189px;}
.y64{bottom:729.510482px;}
.y53{bottom:733.525400px;}
.ybf{bottom:741.555235px;}
.ye{bottom:743.562693px;}
.y28{bottom:753.599987px;}
.y8b{bottom:754.001478px;}
.y52{bottom:757.614904px;}
.y63{bottom:777.689491px;}
.y51{bottom:781.704408px;}
.ybe{bottom:789.734243px;}
.yd{bottom:791.741701px;}
.y27{bottom:801.778995px;}
.y8a{bottom:802.180486px;}
.y50{bottom:805.793912px;}
.y3d{bottom:825.868499px;}
.y4f{bottom:829.883416px;}
.yc{bottom:839.920710px;}
.y3c{bottom:849.958003px;}
.y89{bottom:850.359495px;}
.y4e{bottom:853.972920px;}
.yb{bottom:864.010214px;}
.y3b{bottom:874.047507px;}
.yd8{bottom:878.062424px;}
.ya{bottom:888.099718px;}
.y26{bottom:898.137011px;}
.y88{bottom:898.538503px;}
.y4d{bottom:902.151929px;}
.y9{bottom:912.189222px;}
.y3a{bottom:922.226515px;}
.y87{bottom:922.628007px;}
.yd7{bottom:926.241433px;}
.y8{bottom:936.278726px;}
.y25{bottom:946.316019px;}
.y86{bottom:946.717511px;}
.yd6{bottom:950.330937px;}
.y7{bottom:960.368230px;}
.y24{bottom:970.405523px;}
.y85{bottom:970.807015px;}
.yd5{bottom:974.420441px;}
.y23{bottom:994.495028px;}
.y84{bottom:994.896519px;}
.yd4{bottom:998.509945px;}
.y6{bottom:1008.547238px;}
.y22{bottom:1018.584532px;}
.y83{bottom:1018.986023px;}
.y21{bottom:1042.674036px;}
.y82{bottom:1043.075527px;}
.yd3{bottom:1046.688953px;}
.y20{bottom:1066.763540px;}
.y1f{bottom:1090.853044px;}
.y81{bottom:1091.254536px;}
.y5{bottom:1114.942548px;}
.y4c{bottom:1139.032052px;}
.y4{bottom:1163.121556px;}
.y4b{bottom:1187.211060px;}
.y1e{bottom:1211.300564px;}
.y3{bottom:1254.212001px;}
.y2{bottom:1274.286588px;}
.y1{bottom:1313.953971px;}
.h6{height:36.512000px;}
.h3{height:45.640000px;}
.h2{height:50.996000px;}
.h5{height:54.768000px;}
.h4{height:55.632000px;}
.h1{height:1184.400618px;}
.h0{height:1352.047507px;}
.w1{width:820.649106px;}
.w0{width:956.000000px;}
.x0{left:67.450611px;}
.x2{left:68.735385px;}
.x1{left:72.830601px;}
.x6{left:831.714219px;}
.x5{left:836.275165px;}
.x4{left:838.860771px;}
.x3{left:842.955987px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:1.886299pt;}
._1{width:9.411568pt;}
.fs3{font-size:26.567587pt;}
.fs1{font-size:33.209484pt;}
.fs0{font-size:36.530432pt;}
.fs2{font-size:39.851381pt;}
.y1d{bottom:41.266667pt;}
.y0{bottom:50.666667pt;}
.y39{bottom:105.666667pt;}
.ya5{bottom:109.000000pt;}
.y80{bottom:112.000000pt;}
.y9f{bottom:112.333333pt;}
.y99{bottom:112.666667pt;}
.yb8{bottom:114.333333pt;}
.y38{bottom:125.666667pt;}
.ya4{bottom:129.000000pt;}
.y7f{bottom:132.000000pt;}
.y4a{bottom:132.333333pt;}
.y98{bottom:132.666667pt;}
.yb7{bottom:134.333333pt;}
.yd2{bottom:135.666667pt;}
.y1c{bottom:137.333333pt;}
.y37{bottom:145.666667pt;}
.ya3{bottom:149.000000pt;}
.y7e{bottom:152.000000pt;}
.y62{bottom:152.333333pt;}
.y97{bottom:152.666667pt;}
.yb6{bottom:154.333333pt;}
.y36{bottom:165.666667pt;}
.ya2{bottom:169.000000pt;}
.y7d{bottom:172.000000pt;}
.y61{bottom:172.333333pt;}
.yb5{bottom:174.333333pt;}
.yd1{bottom:175.666667pt;}
.y1b{bottom:177.333333pt;}
.y35{bottom:185.666667pt;}
.ya1{bottom:189.000000pt;}
.y70{bottom:191.000000pt;}
.y7c{bottom:192.000000pt;}
.y60{bottom:192.333333pt;}
.y96{bottom:192.666667pt;}
.yb4{bottom:194.333333pt;}
.yd0{bottom:195.666667pt;}
.y1a{bottom:197.333333pt;}
.y34{bottom:205.666667pt;}
.y9e{bottom:209.000000pt;}
.y7b{bottom:212.000000pt;}
.y5f{bottom:212.333333pt;}
.yb3{bottom:214.333333pt;}
.ycf{bottom:215.666667pt;}
.y19{bottom:217.333333pt;}
.y33{bottom:225.666667pt;}
.y49{bottom:229.000000pt;}
.y6f{bottom:231.000000pt;}
.y5e{bottom:232.333333pt;}
.yb2{bottom:234.333333pt;}
.yce{bottom:235.666667pt;}
.y32{bottom:245.666667pt;}
.y9d{bottom:249.000000pt;}
.y6e{bottom:251.000000pt;}
.y7a{bottom:252.000000pt;}
.ybd{bottom:252.333333pt;}
.yb1{bottom:254.333333pt;}
.ycd{bottom:255.666667pt;}
.y31{bottom:265.666667pt;}
.y48{bottom:269.000000pt;}
.y6d{bottom:271.000000pt;}
.y5d{bottom:272.333333pt;}
.yb0{bottom:274.333333pt;}
.y18{bottom:277.333333pt;}
.ydd{bottom:285.666667pt;}
.y47{bottom:289.000000pt;}
.y95{bottom:289.333333pt;}
.y6c{bottom:291.000000pt;}
.ybc{bottom:292.333333pt;}
.yaf{bottom:294.333333pt;}
.ycc{bottom:295.666667pt;}
.ydc{bottom:305.666667pt;}
.y46{bottom:309.000000pt;}
.y6b{bottom:311.000000pt;}
.y5c{bottom:312.333333pt;}
.y17{bottom:317.333333pt;}
.y30{bottom:325.666667pt;}
.y45{bottom:329.000000pt;}
.y94{bottom:329.333333pt;}
.y6a{bottom:331.000000pt;}
.y5b{bottom:332.333333pt;}
.yae{bottom:334.333333pt;}
.ycb{bottom:335.666667pt;}
.ydb{bottom:345.666667pt;}
.y44{bottom:349.000000pt;}
.y93{bottom:349.333333pt;}
.y79{bottom:350.000000pt;}
.y69{bottom:351.000000pt;}
.y5a{bottom:352.333333pt;}
.yca{bottom:355.666667pt;}
.y16{bottom:357.333333pt;}
.y2f{bottom:365.666667pt;}
.y43{bottom:369.000000pt;}
.y92{bottom:369.333333pt;}
.y68{bottom:371.000000pt;}
.y59{bottom:372.333333pt;}
.yad{bottom:374.333333pt;}
.yc9{bottom:375.666667pt;}
.y40{bottom:385.666667pt;}
.y9c{bottom:389.000000pt;}
.y91{bottom:389.333333pt;}
.y78{bottom:390.000000pt;}
.y67{bottom:391.000000pt;}
.y58{bottom:392.333333pt;}
.yac{bottom:394.333333pt;}
.yc8{bottom:395.666667pt;}
.y15{bottom:397.333333pt;}
.y3f{bottom:405.666667pt;}
.y42{bottom:409.000000pt;}
.y90{bottom:409.333333pt;}
.y77{bottom:410.000000pt;}
.y66{bottom:411.000000pt;}
.y57{bottom:412.333333pt;}
.yab{bottom:414.333333pt;}
.yc7{bottom:415.666667pt;}
.y3e{bottom:425.666667pt;}
.y9b{bottom:429.000000pt;}
.y8f{bottom:429.333333pt;}
.y76{bottom:430.000000pt;}
.yaa{bottom:434.333333pt;}
.yc6{bottom:435.666667pt;}
.y2e{bottom:445.666667pt;}
.yda{bottom:449.000000pt;}
.y8e{bottom:449.333333pt;}
.y75{bottom:450.000000pt;}
.y65{bottom:451.000000pt;}
.y56{bottom:452.333333pt;}
.ya9{bottom:454.333333pt;}
.ya0{bottom:465.666667pt;}
.y9a{bottom:469.000000pt;}
.y74{bottom:470.000000pt;}
.ya8{bottom:474.333333pt;}
.yc5{bottom:475.666667pt;}
.y14{bottom:477.333333pt;}
.y2d{bottom:485.666667pt;}
.ybb{bottom:489.000000pt;}
.y8d{bottom:489.333333pt;}
.y73{bottom:490.000000pt;}
.ya7{bottom:494.333333pt;}
.y2c{bottom:505.666667pt;}
.yd9{bottom:509.000000pt;}
.y72{bottom:510.000000pt;}
.yc4{bottom:515.666667pt;}
.y13{bottom:517.333333pt;}
.y2b{bottom:525.666667pt;}
.yba{bottom:529.000000pt;}
.ya6{bottom:534.333333pt;}
.yc3{bottom:535.666667pt;}
.y12{bottom:537.333333pt;}
.y2a{bottom:545.666667pt;}
.y55{bottom:549.000000pt;}
.y71{bottom:550.000000pt;}
.yc2{bottom:555.666667pt;}
.y11{bottom:557.333333pt;}
.y29{bottom:565.666667pt;}
.yb9{bottom:569.000000pt;}
.yc1{bottom:575.666667pt;}
.y10{bottom:577.333333pt;}
.y41{bottom:585.666667pt;}
.y8c{bottom:586.000000pt;}
.y54{bottom:589.000000pt;}
.yc0{bottom:595.666667pt;}
.yf{bottom:597.333333pt;}
.y64{bottom:605.666667pt;}
.y53{bottom:609.000000pt;}
.ybf{bottom:615.666667pt;}
.ye{bottom:617.333333pt;}
.y28{bottom:625.666667pt;}
.y8b{bottom:626.000000pt;}
.y52{bottom:629.000000pt;}
.y63{bottom:645.666667pt;}
.y51{bottom:649.000000pt;}
.ybe{bottom:655.666667pt;}
.yd{bottom:657.333333pt;}
.y27{bottom:665.666667pt;}
.y8a{bottom:666.000000pt;}
.y50{bottom:669.000000pt;}
.y3d{bottom:685.666667pt;}
.y4f{bottom:689.000000pt;}
.yc{bottom:697.333333pt;}
.y3c{bottom:705.666667pt;}
.y89{bottom:706.000000pt;}
.y4e{bottom:709.000000pt;}
.yb{bottom:717.333333pt;}
.y3b{bottom:725.666667pt;}
.yd8{bottom:729.000000pt;}
.ya{bottom:737.333333pt;}
.y26{bottom:745.666667pt;}
.y88{bottom:746.000000pt;}
.y4d{bottom:749.000000pt;}
.y9{bottom:757.333333pt;}
.y3a{bottom:765.666667pt;}
.y87{bottom:766.000000pt;}
.yd7{bottom:769.000000pt;}
.y8{bottom:777.333333pt;}
.y25{bottom:785.666667pt;}
.y86{bottom:786.000000pt;}
.yd6{bottom:789.000000pt;}
.y7{bottom:797.333333pt;}
.y24{bottom:805.666667pt;}
.y85{bottom:806.000000pt;}
.yd5{bottom:809.000000pt;}
.y23{bottom:825.666667pt;}
.y84{bottom:826.000000pt;}
.yd4{bottom:829.000000pt;}
.y6{bottom:837.333333pt;}
.y22{bottom:845.666667pt;}
.y83{bottom:846.000000pt;}
.y21{bottom:865.666667pt;}
.y82{bottom:866.000000pt;}
.yd3{bottom:869.000000pt;}
.y20{bottom:885.666667pt;}
.y1f{bottom:905.666667pt;}
.y81{bottom:906.000000pt;}
.y5{bottom:925.666667pt;}
.y4c{bottom:945.666667pt;}
.y4{bottom:965.666667pt;}
.y4b{bottom:985.666667pt;}
.y1e{bottom:1005.666667pt;}
.y3{bottom:1041.293333pt;}
.y2{bottom:1057.960000pt;}
.y1{bottom:1090.893333pt;}
.h6{height:30.313617pt;}
.h3{height:37.892021pt;}
.h2{height:42.338771pt;}
.h5{height:45.470425pt;}
.h4{height:46.187750pt;}
.h1{height:983.333333pt;}
.h0{height:1122.520000pt;}
.w1{width:681.333333pt;}
.w0{width:793.706667pt;}
.x0{left:56.000000pt;}
.x2{left:57.066667pt;}
.x1{left:60.466667pt;}
.x6{left:690.520000pt;}
.x5{left:694.306667pt;}
.x4{left:696.453333pt;}
.x3{left:699.853333pt;}
}
